fdf_next_field_name
fdf_open
FDF Functions
PHP Manual

# fdf_open_string

(PHP 4 >= 4.3.0, PHP 5, PHP 7)

fdf_open_string — Read a FDF document from a string

### Description

resource fdf_open_string ( string `$fdf_data` )

Reads form data from a string.

You can use fdf_open_string() together with $HTTP_FDF_DATA to process FDF form input from a remote client.

### Parameters

`fdf_data`

  The data as returned from a PDF form or created using fdf_create() and fdf_save_string().

### Return Values

Returns a FDF document handle, or `FALSE` on error.

### Examples

Example #1 Accessing the form data

`<?php
$fdf = fdf_open_string($HTTP_FDF_DATA);
/* ... */
fdf_close($fdf);
?>`

### See Also

- fdf_open() - Open a FDF document
- fdf_close() - Close an FDF document
- fdf_create() - Create a new FDF document
- fdf_save_string() - Returns the FDF document as a string

fdf_next_field_name
fdf_open
FDF Functions
PHP Manual